## ev-properties-fonts

ev-properties-fonts

## Functions

#define | EV_PROPERTIES_FONTS ()
#define | EV_PROPERTIES_FONTS_CLASS ()
#define | EV_PROPERTIES_FONTS_GET_CLASS ()
GtkWidget * | ev_properties_fonts_new ()
void | ev_properties_fonts_set_document ()

## Types and Values

| EvPropertiesFonts
| EvPropertiesFontsClass
| EvPropertiesFontsPrivate
#define | EV_TYPE_PROPERTIES_FONTS

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── EvPropertiesFonts

## Implemented Interfaces

EvPropertiesFonts implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### EV_PROPERTIES_FONTS()

    #define EV_PROPERTIES_FONTS(object)	        (G_TYPE_CHECK_INSTANCE_CAST((object), EV_TYPE_PROPERTIES_FONTS, EvPropertiesFonts))

### EV_PROPERTIES_FONTS_CLASS()

    #define EV_PROPERTIES_FONTS_CLASS(klass) (G_TYPE_CHECK_CLASS_CAST((klass), EV_TYPE_PROPERTIES_FONTS, EvPropertiesFontsClass))

### EV_PROPERTIES_FONTS_GET_CLASS()

    #define EV_PROPERTIES_FONTS_GET_CLASS(object) (G_TYPE_INSTANCE_GET_CLASS((object), EV_TYPE_PROPERTIES_FONTS, EvPropertiesFontsClass))

### ev_properties_fonts_new ()

    GtkWidget *
    ev_properties_fonts_new (void);

### ev_properties_fonts_set_document ()

    void
    ev_properties_fonts_set_document (EvPropertiesFonts *properties,
                                      EvDocument *document);

## Types and Values

### EvPropertiesFonts

    typedef struct _EvPropertiesFonts EvPropertiesFonts;

### EvPropertiesFontsClass

    typedef struct _EvPropertiesFontsClass EvPropertiesFontsClass;

### EvPropertiesFontsPrivate

    typedef struct _EvPropertiesFontsPrivate EvPropertiesFontsPrivate;

### EV_TYPE_PROPERTIES_FONTS

    #define EV_TYPE_PROPERTIES_FONTS		(ev_properties_fonts_get_type())